body{PADDING-RIGHT:0;PADDING-LEFT:0;FONT-SIZE:14px;PADDING-BOTTOM:0;MARGIN:0;PADDING-TOP:0;FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif;
 color:#000000;}
img{border:0;}
ol,ul,li{padding:0;margin:0;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0;padding:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
br{padding:0; margin:0; height:0; font-size:0;}
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;  }
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.top{width:100%;height: 100px;background: #0657b2;}
.top_c{width: 1170px;height: 100%;margin: 0 auto;}
.inp{
	width: 200px;
	height: 30px;
	background:url("/images/ssbg_03.png") no-repeat;
	float: right;
	color: #fff;
}
.inp1{
	width:150px;
	height:26px;
	background:#0657b2;
	border: none;
	border-top:1px solid #3d8ae0;
	border-bottom:1px solid #3d8ae0 ;
	margin-left: 12px;
	font-size: 14px;
	float: left;
	line-height: 26px;
	color: #fff;
}
.inp1::-webkit-input-placeholder{color: #fff;}
.inp1:-ms-input-placeholder{color: #fff;}
.inp2{float: right;border: none;
	background: #0657b2 url("../images/ssq_03.png") no-repeat;
	width: 19px;
	height: 26px;
	margin-top:2px;
	margin-right:15px;
	color: #fff;
}
.top_c .inp1:focus{outline: none;}
.s_side{width:191px; height:28px; background:#e2e2e2; margin-top:30px;}
.inputtext{width:152px; height:26px; border:0; line-height:26px; text-indent:10px; background:#e2e2e2; float:left; color:#585858;}
.searchbtn{width:33px; height:28px; background:url(/images/searchbtn.png) #135ea2; cursor:pointer; float:right; border:0;}
.navall{width:100%; height:50px; background:#0a4b8d; margin:0 auto;}
/* 导航 */
.nav{
	width:100%;
	height:60px;
	background: #FFFFFF;
	margin: 0 auto;
}
.nav_c{
	width:1170px;
	height:60px;
	margin: 0 auto;
}
.nav_c>ul>li{
	float: left;
	width:117px;
	height:60px;
	line-height:60px;
	text-align: center;
	position:relative;
	z-index:100000;
}
.nav_c>ul a{
	color: #323232;
	font-size: 16px;
}
.second{
	width:100%;
	background:rgba(24,84,150,.7);
	position:absolute;
    top:59px;
   +left:0;
	display:none;
}
.second>ul>li{
	width:100%;
	height:35px;
	line-height:35px;
	text-align: center;
}
.second>ul>li>a{
	color:#fff;
	font-size:14px;
	font-weight:normal;
}
.nav_c>ul>li:hover{
	background: #0657b2;}
.nav_c ul li:hover .second{
	display: block;
}
.second>ul>li:hover{
	background: #185496;
}
.second>ul>li:hover a{
	color: #fff;
}
.nav_c>ul>li:hover>a{
	color: #fff;
}
.nav_c>ul>li.dqlm>a{color: #fff;}
/* 图片变换 */
.yn_banner{
	width:1170px;
	height:344px;
	margin: 0 auto;
}
.banner{
	width: 1230px;
	height:344px;
    margin: 0 auto;
	background: #ffffff;
}
.slideBox{ position:relative; overflow:hidden; margin:0 auto; height:344px;  width:100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:10px; line-height:10px; bottom:27px; right:60px; z-index:1; text-align:center; margin:0 auto; }
.slideBox .hd ul{ display:inline-block; text-align:center;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#fff; text-indent:9999px; overflow:hidden; margin:0 6px;}
.slideBox .hd li.on{ background:#ff8400;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(/images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none;}  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:5px; text-indent:10px; height:28px; line-height:28px; color:#fff;   text-align:center; z-index:3;  }
.slideBox .bd li font{position:absolute; bottom:27px; left:32px; font-size:16px;  color:#fff;background:url(/images/bannerWZ.png) repeat; padding:0 20px; height:42px; line-height:42px;}

.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }
.focus .fbg{bottom:10px; right:30px; position:absolute; height:21px; text-align:center; z-index: 200; width:150px;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:19px}    
.focus .D1fBt a{position:relative; display:inline; width:20px; height:8px; margin:0 5px; float:left; background:#7aaad9;  border-radius:5px;}
.indexr_fr{width:260px; padding-top:42px;}
   
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }

.index_con{width:100%;}
.indexl_fl{width:860px;}
.w410{width:410px;}
.newstitle{width:100%; height:36px;}
.newstitle h2{font-size:18px; font-weight:normal; line-height:36px;}
.more1{margin-top:6px;}
.bjfw{width:100%; padding-top:20px;}
.fwznpic{width:100%; padding-top:18px;}
.fwznpic ul{padding-left:10px;}
.fwznpic li{float:left; width:75px; margin-right:45px;}
.fwznpic p{text-align:center;}
.fwznpic .bg1{background:#357fd3;}
.fwznpic .bg2{background:#35d3cd;}
.fwznpic .bg3{background:#34cf60;}
.fwznpic .bg4{background:#e7a353;}
.fwznpic .bg5{background:#46c6e6;}
.fwznpic .bg6{background:#e96a6a;}
.fwznpic .ico{padding-top:6px; width:60px; height:50px; border-radius:5px; margin-left:5px;}
.fwznpic a{color:#565656;}
.fwznpic a:hover{filter: alpha(Opacity=80); 
	opacity: .80;}
.fwznpic .font{margin-top:6px; font-size:15px;}

.linkme{width:100%; background:url(/images/indexrightpic.jpg) no-repeat top left;}
.pad18{padding:16px;}
.linkme h2{background:url(/images/contantico.jpg) no-repeat left; text-indent:40px; font-size:16px; color:#4b5f89; font-weight:normal; margin-top:3px;}
.linkme p{margin:15px 0; color:#4b5f89; line-height:30px;}
.linkpic{width:100%;}
.linkpic li{border:1px solid #b7c3de; margin-bottom:9px; width:219px;}

.mart20{margin-top:20px;}

.list_main{width:1230px;margin:0 auto;background: #FFFFFF;}
.list_main_c{width: 1170px;margin: 0 auto;}
.list_l{width:210px;}
.list_r{width:930px; min-height:450px; _min-height:450px;}

.list_l h2{height:52px; background:#0099e1; color:#FFF; line-height:52px;
	text-align:center; font-size:16px; font-weight:bold;
}
.list_tit{width:930px; height:43px; border-top:2px solid #efefef;  }
.list_tit h2{font-size:16px; height:50px; line-height:50px; border-top:2px solid #0657b2; padding:0 10px 0 30px; font-weight:bold; color:#0657b2;position: relative;top:-2px;
	background: url("/images/list_tu_03.png") no-repeat left;
}
.more{margin-top:10px; margin-right:10px; color:#646565;}
.more a{color:#646565;}
.more a:hover{color:#07753d;}
.page{height:30px; padding-top:10px; padding-left:150px;}
.lx{border-top:2px solid #0657b2;position: relative;top:-2px;width: 50px;}

.container{padding:15px; min-height:500px; _min-height:500px;margin-top:40px;}
.container h1{text-align:center; line-height:32px; font-size:20px; color:#3d3d3d}
.container .time{width:100%; height:33px; line-height:33px; text-align:center; color:#4e4e4e;margin-bottom:10px; padding-bottom:5px;}
.context{width:100%; font-size:16px; line-height:32px; padding-top:5px;}
.nextnews{margin-top:30px;padding-top:12px;}
.nextnews p{height:28px; line-height:28px;overflow:hidden;color:#0657b2;font-size:14px;}
.nextnews p a{color:#0657b2;font-size:14px;}



.cbw_2dh{width: 100%;min-height:220px;background:#ffffff url("../images/2dh_bj_03.png") no-repeat bottom;padding-top: 10px;padding-bottom: 80px;}
.cbw_2dh>li{width:175px;height:40px;line-height: 40px;padding-left: 35px;
	background: url("/images/jt_03.png") no-repeat 180px center;position: relative;}
.cbw_2dh>li.on{background: #1480e0 url("../images/jt2_03.png") no-repeat 180px center;}
.cbw_2dh>li.on>a{color: #fff;}
.cbw_2dh>li>a{font-size: 15px;color: #333333;}
.cbw_2dh>li:hover{
	background: #1480e0 url("../images/jt2_03.png") no-repeat 180px center;}
.cbw_2dh>li:hover>a{color: #fff;}
.cbw_3dh{position: absolute;left:0;top:40px;width:195px;display: none;}
.cbw_2dh>li.on>.cbw_3dh{display: block;}
.cbw_3dh li{width: 100%;padding-left: 45px;}
.cbw_3dh li a{font-size: 15px;color: #333333;}
.cbw_3dh li:hover a{color: #1480e0;}
.cbw_3dh li.on a{color: #1480e0;}

.foot{
	width: 100%;
	height:auto;
	background: #0657b2;
	margin-top: 20px;
}
.foot_c{
	width: 1170px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 20px;
}
.lxwm ul{
width: 460px;
	margin-top: 20px;
}
.lxwm ul li{
	color: #FFFFFF;
	font-size: 14px;
	line-height:25px;
}
.ljbq ul{
	margin-top:20px;
}
.ljbq ul li{
	float: left;
	border-right: 1px solid #ffffff;
	padding: 0 15px 0 30px;
	height: 18px;
	line-height: 18px;
}
.li1{
	background: url("/images/yqtu_03.png") no-repeat left;margin-right:15px;}
.li2{
	background: url("/images/yqtu_05.png") no-repeat left;margin-right:15px;}
.ljbq ul li.li3{
	background: url("/images/yqtu_07.png") no-repeat left;margin-right:15px;border: none;}
.ljbq ul li a{
	color: #FFFFFF;
	font-size: 14px;
}
.ljbq p{
	margin-top: 20px;
	color: #FFFFFF;
	font-size: 14px;
}
.zy{width:1230px;margin: 0 auto;background: #FFFFFF;padding-top: 20px;}
.entry{ width:1170px; height:auto; margin:0 auto;}
.list{width: 1230px;margin: 0 auto;background: #FFFFFF;padding-top: 20px ;}
.list_c{width: 1170px;margin: 0 auto;height:100%}
.zxxx{width:605px;float: left;}
.tzgg{width:530px;float: right;}
.lanmu{width: 100%;height: 25px;border-bottom: 2px solid #efefef}
.lanmu h3{display:inline-block;height:25px;font-size: 16px;color:#0657b2;padding-left:30px;padding-right:14px;float: left;line-height: 24px;border-bottom: 2px solid #0657b2;}
.gd{display: inline-block;float: right;padding-left:20px;}
.gd a{font-size: 14px;color: #838383;line-height: 27px;}
.zxxx_list{width: 100%;}
.wzlb{width: 310px;float: left;margin-top:8px;}
.wz_list{width:100%;}
.lbriqi{width:100%;}
.lbriqi>ul>li{
	padding-left: 15px;
	background: url("/images/dian_10.png") no-repeat left;
	line-height:40px;
}
.lbriqi>ul>li>a{
	color: #222222;
	font-size: 15px;
}
.lbriqi>ul>li>a>span{
	color: #aeabab;
	font-size: 13px;
}
.lbriqi>ul>li:hover a{
	color: #0c4884;
}

.tzgg_bt ul{margin-top: 25px;}
.tzgg_bt li{
	margin-top: 10px;
}
.tzgg_bt li:first-child{
	margin-top: 0;
}
.tzgg_bt_l{
	float:left;
	width:55px;
	height:44px;
	border-right:2px solid #0657b2;
	border-bottom:2px solid #0657b2;
	border-top:3px solid #d8d8d8;
	border-left:3px solid #d8d8d8;
}
.tzgg_bt_l span{display:block;text-align: center;line-height:21px;
	font-size: 12px;color:#0657b2; }
.tzgg_bt_l span:first-child{font-size: 20px;margin-top:2px;}
.tzgg_bt_r{float: left;width: 263px;margin-left: 10px;}
.tzgg_bt_r a{font-size:15px;color:#222222;line-height: 24px}
.tzgg_bt_r a:hover{color:#0c4884; }
.zst{width: 1230px;margin: 0 auto;
	background: #FFFFFF;
	text-align: center;}

.mainSlider{width:1170px;height:420px;position:relative;margin: 0 auto;}
.mainSlider .spotlight{width:746px;height:420px;overflow:hidden;position:absolute}
.mainSlider .spotlight li{display:none; position:relative;}
.mainSlider .spotlight li span{position:absolute; bottom:0; left:0; z-index:1000; line-height:40px; padding-left:20px; height:40px;color:#fff; width:726px; font-size:16px;
	background: rgba(2, 2, 5, .7);}
.mainSlider .spotlightBanner{position:absolute;right:0;width:424px;height:420px;overflow:hidden}
.mainSlider .spotlightBanner li{height:140px;background:#f6f5f5;position:relative; width:454px;}
.mainSlider .spotlightBanner li.selected dl{background:url("/images/bjbjbj_03.jpg") repeat;z-index:9999;left:0;width:404px;padding:25px 30px 0 20px;height:115px;}
.mainSlider .spotlightBanner dl{width:404px;padding:25px 30px 0 20px;height:115px; position:absolute;cursor:pointer}
.mainSlider .spotlightBanner dl dt a{font-size:16px; font-weight:bold; color:#222222;}
.mainSlider .spotlightBanner li.selected dl dt a{color: #fff;}
.mainSlider .spotlightBanner dl dt img{border:1px solid #666;padding:1px}
.mainSlider .spotlightBanner li.selected dl dd{color:#595757;line-height:24px; height:48px; margin-top:10px;}
.mainSlider .spotlightBanner li.selected dl dt{top:5px;left:48px}
.mainSlider .spotlightBanner dl dd{margin-top:10px;}
.mainSlider .spotlightBanner dl dd a{color:#666666;line-height:24px; height:48px;font-size: 14px;}
.mainSlider .spotlightBanner li.selected dl dd a{color: #fff;}

.entry .img_l{float: left;margin-top: 25px;}
.entry .img_r{float: right;margin-top: 25px;}
.entry_list li{float: left;width: 114px;height: 106px;
	text-align: center;margin-left: 45px;}
.entry_list li:hover{
	background: #e8e8e8;border-radius: 5px;}
.entry_list li img{margin-top: 20px;}
.entry_list li p a{font-size: 16px;color: #565656;}

.lbriqi>ul>li.lbriqi_fist{
	background: none;padding:26px 0;border-bottom: 1px solid #ededed;}
.lbriqi_fist_bt{height: 23px;width: 100%;line-height: 23px;}
.lbriqi_fist_bt a{font-size: 16px;font-weight: bold;color: #0657b2;}
.time2{float: right;height: 21px;width: 91px;border: 1px solid #d2d2d2;}
.time2 .s1{width: 43px;height: 21px;
	background: #0657b2;display: inline-block;color: #fff;
	text-align: center;line-height: 23px;}
.time2 .s2{width: 43px;height: 21px;color: #0657b2;text-align: center;line-height: 23px;}
.lbriqi_fist p{line-height: 23px;margin-top: 10px;}
.lbriqi_fist p a{font-size: 12px;color: #666666;}
.list_gg{margin-top: 50px;padding: 0 10px;width: 910px;}
.fanye{width: 50%;margin: 20px auto;text-align: center;}

.time_list ul li{width: 100%;height:70px;padding: 20px 0;border-bottom: 1px solid #ededed;}
.time_list_l{float:left;width: 115px;height: 100%;}
.time_list_r{float: left;width:750px;margin-left: 20px;}
.time_list_r a{font-size: 16px;font-weight:normal;color: #222;}
.time_list_r p{margin-top:5px;}
.time_list_r p a{font-size: 14px;color: #666666;line-height: 24px;}
.time_list ul li:hover{
	background: #ededed;}